Subject: RE: GISB New Organizational Strawman
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 13 Jul 2000 10:23:00 -0700 (PDT)

7/18 or 7/20 work for Lander.  I am at a client all day 7/17 (including time
referened

Greg Lander

> -----Original Message-----
> From: Mucci, Ron M [mailto:[email-masked]]
> Sent: Thursday, July 13, 2000 4:13 PM
> To: [email-masked]'; [email-masked]';
> [email-masked]'; [email-masked]'
> Cc: [email-masked]'
> Subject: GISB New Organizational Strawman
>
>
> As a follow up to our last conference call, I would like to
> suggest that we
> set up a call next week to accomplish the following tasks:
>
> * Have Jim and Greg describe their respective strawman with the
> purpose of making sure we all understand exactly what is being proposed.
> (ie., are we all starting on the same page)
> * Ask each representative if there are any other proposals they would
> like to put forth (ie., define the universe of alternatives)
> * Discuss any additions/clarifications in order to get each proposal
> on an apples and apples basis for evaluation/discussion
> * Develop a list of requirements regardless of the structure
> * Evaluate each proposal relative to the overarching requirements to
> identify any gaps
> * Discuss/debate the merits of each proposal relative to these
> requirements to either come to consensus on a particular strawman
> or "tweak"
> one of the structures to derive a structure that can be supported by the
> group
> * Take the proposal back to our various segments for comment
> * Agree on a day and time for another call to review the feedback and
> make any agreed upon refinements
>
> To help with the "scribing" of any meeting notes or subsequent drafts of
> strawman, I would like the team to consider Rae from the perspective of
> administrative help rather than taking an advocacy position.  Otherwise, I
> am open to any suggestions in terms of any other volunteers to help with
> this task.
>
> In terms of days and times for a call next week, I would like to throw out
> the following alternatives:
>
> * 7/17 from 3:00 PM to 5:00 PM CST
> * 7/18 from 7:30 AM to 8:30 AM CST
> * 7/20 from 10:00 AM to 11:30 AM CST
>
> If these don't work, I am open to early morning or early evening calls.
> Please let me know what works for you.
>
> Ron Mucci
>
> 713-215-2305
> [email-masked]
>